

/* 리스트목록 */
.board_wrap{margin-top: 50px; padding: 50px 0; background: #f8faf5;} 
.board_wrap ul{
    max-width: 1200px;
    margin: 0 auto;
    border-top: 1px solid #222 ;
} 
.board_wrap li{
    text-align: center;
    line-height: 60px;
    height: 60px;
    border-bottom: 1px solid #cdcccc;
    background: #fff;
} 
.board_wrap li.list_title{font-weight: bold ;background: #e2fbd8;} 
.board_wrap li div{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
} 
.board_wrap li p{
    font-size: 18px;
} 
.board_wrap li p:nth-child(1){width: 10%;} 
.board_wrap li p:nth-child(2){width: 50%; text-align: left;} 
.board_wrap li.list_title p:nth-child(2){text-align: center;}
.board_wrap li p:nth-child(3){width: 20%;}
.board_wrap li p:nth-child(4){width: 20%;} 


.board .desc{
    font-size: 20px;
    text-align: center;
}
.board .desc span{
    color: #64af43;
}

/* faq */
.board_wrap.faq{
    padding: 50px 0;
    background: #f7faf5;
}
.board_wrap.faq ul{
    border:none;
}
.board_wrap.faq.faq_list{}
.board_wrap.faq li {
    line-height: normal;
    height: auto;
    background: #fff;
    margin-bottom: 20px;
    border: none;;
}
.board_wrap.faq li div{
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    word-break: keep-all;
    text-align: left;
}
.board_wrap.faq li div.faq_q{
    position: relative;
    padding: 20px 30px;
    box-shadow: 1px 1px 10px 0px rgb(202 201 201 / 30%);
}
.board_wrap.faq li div.faq_q.active{
    color: #64af43;
}
.board_wrap.faq li div.faq_q::after{
    content: '';
    display: block;
    position: absolute;
    width: 19px;
    height: 9px;
    right: 20px;
    background-image: url(../img/ico_down.png);
    background-repeat: no-repeat;
    background-size: 100%;
}
.board_wrap.faq li div.faq_q.::after{
    background-image: url(../img/ico_top.png);
}
.board_wrap.faq li div.faq_q a{
    font-size: 20px;
    font-weight: 500;
}
.board_wrap.faq li div.faq_q.active a{
    color: #64af43;
}
.board_wrap.faq li div.faq_q span{
    font-size: 16px;
    min-width: 90px;
    text-align: left;
}
.board_wrap.faq li div.faq_q button{
    position: absolute;
    right: 10px;
    background:transparent;
}
.board_wrap.faq li div.faq_a {
    font-size: 18px;
    padding: 20px 30px;
    background: #fcfcfc;
    box-shadow: 1px 1px 10px 0px rgb(202 201 201 / 30%);
}
.board_wrap.faq li div.faq_a div {
    max-width: 700px;
}

/* reference */
a.file_down {
    display: inline-block;
    width: 19px;
    height: 19px;
    margin-left: 2px;
    background: url(../img/ico_file.png);
}
/* event */
.board_wrap.event li p:nth-child(1){width: 10%;}
.board_wrap.event li p:nth-child(2){width: 60%;}
.board_wrap.event li p:nth-child(3){width: 10%;}
.board_wrap.event li p:nth-child(4){width: 10%;}
.board_wrap.event li p:nth-child(5){width: 10%;}


/* contact_us */
.board_wrap.contact_us{
    padding-bottom: 100px;
}
.board_wrap.contact_us .inn{
    padding-bottom: 150px;
    border-bottom: 1px solid #ddd;
}
.board_wrap.contact_us p{
    font-size: 28px;
    text-align: center;
    line-height: 2;
}
.board_wrap.contact_us p.email{
    position: relative;
    color: #3ab704;
    width: 100%;
    height: 142px;
    line-height: 142px;
    margin-top: 15px;
}
.board_wrap.contact_us p.email::after{
    position: absolute;
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: url(../img/email_bg.png);
    background-size: contain;
}
.board_wrap.contact_us .btn_wrap{
    text-align: center;
    margin: 20px -20px 0;
}
.board_wrap.contact_us .btn_wrap a{
    display: inline-block;
    width: 200px;
    border-radius: 50px;
    font-size: 24px;
    color: #fff;
    background: #64af43;
    padding: 5px 0;
    margin: 0 20px;
}
